# Uses of Class
org.eclipse.swt.custom.Bullet

Packages that use Bullet
Package
Description
org.eclipse.swt.custom
SWT Custom widgets.

## Uses of Bullet in org.eclipse.swt.custom

Fields in org.eclipse.swt.custom declared as Bullet
Modifier and Type
Field
Description
`Bullet`
LineStyleEvent.`bullet`
line bullet (output)
`Bullet`
PaintObjectEvent.`bullet`
the Bullet
Methods in org.eclipse.swt.custom that return Bullet
Modifier and Type
Method
Description
`Bullet`
StyledText.`getLineBullet(int index)`
Returns the bullet of the line at the given index.
Methods in org.eclipse.swt.custom with parameters of type Bullet
Modifier and Type
Method
Description
`void`
StyledText.`setLineBullet(int startLine, int lineCount, Bullet bullet)`
Sets the bullet of the specified lines.